{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "agiter",
            "block_bbox": [
              72,
              87,
              164,
              124
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                72.0,
                87.0
              ],
              [
                164.0,
                87.0
              ],
              [
                164.0,
                124.0
              ],
              [
                72.0,
                124.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "69",
            "block_bbox": [
              994,
              88,
              1035,
              118
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                994.0,
                88.0
              ],
              [
                1034.0,
                88.0
              ],
              [
                1034.0,
                117.0
              ],
              [
                994.0,
                117.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "agonistique",
            "block_bbox": [
              1789,
              92,
              1956,
              126
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1789.0,
                92.0
              ],
              [
                1956.0,
                92.0
              ],
              [
                1956.0,
                126.0
              ],
              [
                1789.0,
                126.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "lon des agités 烦躁症患者的病房\nANT. Calme, paisible.",
            "block_bbox": [
              80,
              139,
              565,
              222
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                80.0,
                139.0
              ],
              [
                565.0,
                139.0
              ],
              [
                565.0,
                222.0
              ],
              [
                80.0,
                222.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agiter [azite] I v. t. 1. 摇动，摆动，挥动；搅动：La brise agite doucement les feuilles des arbres. 微风轻轻地拂摇着树叶。/ agiter un liquide dans un récipient 搅动容器内的液体 / agiter le flacon avant de verser le liquide 倒液体前请先摇动小瓶 / Agite avant de s'en servir. 服前摇匀，用前摇匀。[药瓶等上面写的使用说明用语] / Le chien agite la queue en signe de contentement. 狗摇尾巴表示高兴。/ Elle agita sous son nez un billet de 500 francs. 她曾在他的鼻尖子下摇晃一张 500 法郎的票子。/ Les enfants agitent de petits drapeaux au passage du président. 孩子们在总统经过时挥动小旗表示欢迎。/ Elle agita le bras pour faire signe à l'automobiliste de s'arrêter. 她已挥动手臂，示意驾车入停车。/ agiter un mouchoir en signe d'adieu 挥动手绢告别 2. 以…相威胁：agiter son épée au-dessus de sa tête 在他头上挥剑威胁他 / Elle agita la menace de sa démission. 她曾以辞职相威胁。3. 使激动，使兴奋；使动荡；使心神不安：être agité de colère 因愤怒而激动起来 / La mort de ce banquier a agité baccoup de monde. 这位银行家的死使许多人深为不安。/ La perspective du concours d'entrée l'agite beaucoup. 即将揭晓的升学考试结果令他非常担心。/ Les remords agitent le cœur. 内疚感缠绵心头。4. 鼓励，煽动：agiter l'opinion 鼓动舆论 / Son discours a agité les masses. 他的演讲鼓动了群众。5. 研究；讨论：On a agité la question de savoir s'il devait poser sa candidature. 大家研究了如何弄清他是否要参加竞选的问题。",
            "block_bbox": [
              67,
              221,
              992,
              1162
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                78,
                221
              ],
              [
                78,
                1161
              ],
              [
                970,
                1161
              ],
              [
                991,
                221
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "les agiter 【民】逃跑；离去",
            "block_bbox": [
              76,
              1161,
              446,
              1200
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                76.0,
                1161.0
              ],
              [
                446.0,
                1161.0
              ],
              [
                446.0,
                1200.0
              ],
              [
                76.0,
                1200.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "【辨异】表示“摇动，振动”的意思：agiter 指向各种方向用力地摇动、抖动或颤动。",
            "block_bbox": [
              71,
              1200,
              978,
              1280
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                71.0,
                1200.0
              ],
              [
                978.0,
                1200.0
              ],
              [
                978.0,
                1280.0
              ],
              [
                71.0,
                1280.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "secouer 指多次有力地摇动、抖动或振动。",
            "block_bbox": [
              72,
              1282,
              647,
              1323
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                72.0,
                1282.0
              ],
              [
                647.0,
                1282.0
              ],
              [
                647.0,
                1323.0
              ],
              [
                72.0,
                1323.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ébranler 指引起震荡, 振动; 或摇动或击打动摇不稳固的东西。\nbalancer 指来回地慢速摆动。",
            "block_bbox": [
              72,
              1326,
              941,
              1400
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                72,
                1326
              ],
              [
                72,
                1399
              ],
              [
                940,
                1399
              ],
              [
                940,
                1326
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "brandir 指将某物用手握住在空中剧烈挥动, 像要投掷或打击似的动作, 用以表示威胁或引起注意。",
            "block_bbox": [
              72,
              1407,
              976,
              1486
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                72.0,
                1407.0
              ],
              [
                976.0,
                1407.0
              ],
              [
                976.0,
                1486.0
              ],
              [
                72.0,
                1486.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'agiter v. pr. 1. 烦躁不安；繁忙；激动；摆动，摇动；s'agiter dans son sommeil 辗转难眠 / Cesse de t'agiter ainsi sur ta chaise. 你在椅子上别老是这么动。/ Le restaurant était plein, les garçons s'agitaient. 当时餐馆顾客满堂，招待员忙个不停。/ Il s'agite beaucoup trop. 他过分激动。2. 动荡；La mer commence à s'agiter (= La tempête se lève). 大海起风浪了。/ Le drapeau s'agite sur la hampe. 旗子在旗杆上飘动。3. 激动，兴奋，活跃：les pensées qui s'agitent dans la tête 思绪万千 / Pendant tout le silence qui a suivi, le juge a eu l'air de s'agiter. 接着，法庭十分沉静，而那位法官却显得很兴奋。/ Le peuple s'agite. 民众很兴奋。/ Ne t'agite pas comme ça. 别这么激动。",
            "block_bbox": [
              64,
              1491,
              973,
              1941
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                64.0,
                1491.0
              ],
              [
                973.0,
                1491.0
              ],
              [
                973.0,
                1941.0
              ],
              [
                64.0,
                1941.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "4.【俗】〈s'agiter (pour qch./inf.〉)(为…)操劳[奔波,奔走]: Ses parents s'agitent pour la marier. 他父母多方奔走,以便让她成亲。5.辩论,讨论: Il est informé de tout ce qui s'agite dans le conseil. 他了解委员会审议的全部事项。\nANT. Calmer.",
            "block_bbox": [
              60,
              1940,
              968,
              2135
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                60.0,
                1940.0
              ],
              [
                968.0,
                1940.0
              ],
              [
                968.0,
                2135.0
              ],
              [
                60.0,
                2135.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agit-prop [azitprop] (pl. ~s-~s) n.f. 煽动宣传",
            "block_bbox": [
              45,
              2144,
              795,
              2188
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                45.0,
                2144.0
              ],
              [
                795.0,
                2144.0
              ],
              [
                795.0,
                2188.0
              ],
              [
                45.0,
                2188.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "aglite [aglit] n. m. [建]轻泥质骨料[制混凝土用]",
            "block_bbox": [
              45,
              2184,
              776,
              2225
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                45,
                2184
              ],
              [
                45,
                2224
              ],
              [
                775,
                2224
              ],
              [
                775,
                2184
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "aglossa [aglossa] n.m., aglosse [aglos] n.f. [昆]螟蛾",
            "block_bbox": [
              44,
              2227,
              853,
              2268
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                44.0,
                2227.0
              ],
              [
                853.0,
                2227.0
              ],
              [
                853.0,
                2268.0
              ],
              [
                44.0,
                2268.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "aglyphe [aglif] a. 无毒牙的[指蛇]",
            "block_bbox": [
              44,
              2270,
              560,
              2310
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                44.0,
                2270.0
              ],
              [
                560.0,
                2270.0
              ],
              [
                560.0,
                2310.0
              ],
              [
                44.0,
                2310.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "AGMF Association Générale des Médecins Français 法国医师总协会",
            "block_bbox": [
              44,
              2308,
              964,
              2390
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                44,
                2308
              ],
              [
                44,
                2389
              ],
              [
                963,
                2389
              ],
              [
                963,
                2308
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnat, e [agna, at] n., a. [罗马法] 男系亲属(的), 男系卑亲属(的) ( $ \\leftrightarrow $ cognat)",
            "block_bbox": [
              41,
              2390,
              964,
              2474
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                41.0,
                2390.0
              ],
              [
                964.0,
                2390.0
              ],
              [
                964.0,
                2474.0
              ],
              [
                41.0,
                2474.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnathe [agnat] [动物学] I a. 无颌的\nⅠn.m.pl. 无颌类",
            "block_bbox": [
              41,
              2475,
              621,
              2559
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                41.0,
                2475.0
              ],
              [
                621.0,
                2475.0
              ],
              [
                621.0,
                2559.0
              ],
              [
                41.0,
                2559.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnation [agnɑ[s]ð] n. f. [罗马法] 男系亲属关系 (↔ cognation)",
            "block_bbox": [
              39,
              2554,
              959,
              2640
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                39,
                2569
              ],
              [
                39,
                2639
              ],
              [
                398,
                2639
              ],
              [
                896,
                2639
              ],
              [
                958,
                2639
              ],
              [
                958,
                2554
              ],
              [
                61,
                2554
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnatique [agnatik] a. 男系亲属的,男系卑亲属的",
            "block_bbox": [
              41,
              2636,
              777,
              2678
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                41,
                2650
              ],
              [
                41,
                2677
              ],
              [
                776,
                2677
              ],
              [
                776,
                2664
              ],
              [
                776,
                2636
              ],
              [
                126,
                2636
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agneau [apo] (pl. ~x) n. m. 1. (1 岁以下的) 羔羊, 小绵羊, 小雄羊 [注: 成羊称 brebis (母 [雌 ] 羊), bélier (公 [雄 ] 羊) ]: agneau de lait 吃奶的子羔羊 2. 羔羊肉: agneau rôti 烤羔羊 (肉) / agneau de lait rôti entier 烤全子羔羊 / côtelettes d'agneau 羔羊排骨 / gigot d'agneau 羔羊后腿 3. 羔羊皮: manteau d'agneau 羔羊皮大衣 4. 【转】温顺的人: C'est un vrai agneau. 这真是个温顺的人。5. [宗] l'Agneau (de Dieu) = l'Agneau sans tache = l'Agneau mystique 天主羔羊 [指耶稣] / agneau pascal (犹太人) 逾越节宰杀的羔羊 candeur d'agneau 纯真无邪的人 doux [tendre] comme un agneau 羔羊般的温顺",
            "block_bbox": [
              40,
              2674,
              963,
              2883
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                40,
                2689
              ],
              [
                40,
                2882
              ],
              [
                665,
                2882
              ],
              [
                962,
                2868
              ],
              [
                962,
                2674
              ],
              [
                94,
                2674
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1032,
              137,
              1957,
              380
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 21,
            "block_polygon_points": [
              [
                1032.0,
                137.0
              ],
              [
                1957.0,
                137.0
              ],
              [
                1957.0,
                380.0
              ],
              [
                1032.0,
                380.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnel [agnel], aignel [εncel] n. m. (铸有羔羊图像的) 古法国金币",
            "block_bbox": [
              1025,
              389,
              1949,
              442
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1025.0,
                389.0
              ],
              [
                1949.0,
                389.0
              ],
              [
                1949.0,
                442.0
              ],
              [
                1025.0,
                442.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnelage [aplaːz] n. m. 1. 绵羊的产期 2. 生小绵羊",
            "block_bbox": [
              1023,
              433,
              1787,
              471
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1023,
                446
              ],
              [
                1023,
                470
              ],
              [
                1786,
                470
              ],
              [
                1776,
                433
              ],
              [
                1321,
                433
              ],
              [
                1298,
                433
              ],
              [
                1204,
                433
              ],
              [
                1192,
                433
              ],
              [
                1161,
                433
              ],
              [
                1076,
                433
              ],
              [
                1066,
                433
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnelée [aple] n.f. 一胎绵羊崽",
            "block_bbox": [
              1023,
              468,
              1514,
              509
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1023,
                468
              ],
              [
                1023,
                508
              ],
              [
                1513,
                508
              ],
              [
                1513,
                468
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agneler [an] 4 v. i. 生小羊, 生小绵羊",
            "block_bbox": [
              1023,
              511,
              1637,
              551
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1023.0,
                511.0
              ],
              [
                1637.0,
                511.0
              ],
              [
                1637.0,
                551.0
              ],
              [
                1023.0,
                551.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnelet [aple] n. m. 1. 绵羊崽 2.(铸有小羔羊图像的)古法国金币[其价值相当于 agnel 的一半]",
            "block_bbox": [
              1020,
              551,
              1946,
              641
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1020.0,
                551.0
              ],
              [
                1946.0,
                551.0
              ],
              [
                1946.0,
                641.0
              ],
              [
                1020.0,
                641.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnelin [aplē] n. m. 羔羊皮",
            "block_bbox": [
              1020,
              636,
              1457,
              676
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1020,
                636
              ],
              [
                1020,
                675
              ],
              [
                1456,
                675
              ],
              [
                1456,
                636
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agneline [aplin] n.f., a.f. (laine) agneline 羔羊毛",
            "block_bbox": [
              1018,
              672,
              1816,
              716
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1018,
                687
              ],
              [
                1018,
                715
              ],
              [
                1815,
                715
              ],
              [
                1815,
                672
              ],
              [
                1029,
                672
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnelle [ancel] n. f. (1 岁以下的)雌羔羊, 雌小绵羊",
            "block_bbox": [
              1017,
              717,
              1779,
              757
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1017.0,
                717.0
              ],
              [
                1779.0,
                717.0
              ],
              [
                1779.0,
                757.0
              ],
              [
                1017.0,
                757.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnosie [agnozi] n. f. （医）无辨觉能(症): agnosie visuelle 视觉缺乏, 精神盲",
            "block_bbox": [
              1017,
              759,
              1948,
              834
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1017.0,
                759.0
              ],
              [
                1948.0,
                759.0
              ],
              [
                1948.0,
                834.0
              ],
              [
                1017.0,
                834.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnosique [agnozik] （医）Ⅰa. 患无辨觉能症的\nⅠn．无辨觉能症患者",
            "block_bbox": [
              1016,
              837,
              1718,
              918
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1016.0,
                837.0
              ],
              [
                1718.0,
                837.0
              ],
              [
                1718.0,
                918.0
              ],
              [
                1016.0,
                918.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnosticism [agnostism] n. m. [哲] 不可知论",
            "block_bbox": [
              1012,
              917,
              1710,
              961
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1012,
                932
              ],
              [
                1012,
                960
              ],
              [
                1709,
                960
              ],
              [
                1709,
                917
              ],
              [
                1023,
                917
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnostique [agnostik] [哲] I a. 不可知论的\nI n. 不可知论者",
            "block_bbox": [
              1015,
              964,
              1689,
              1050
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1015.0,
                964.0
              ],
              [
                1689.0,
                964.0
              ],
              [
                1689.0,
                1050.0
              ],
              [
                1015.0,
                1050.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agnus-castus [agn[n]yskastys] n. m. [植]淡紫花牡荆",
            "block_bbox": [
              1013,
              1037,
              1818,
              1083
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1013,
                1053
              ],
              [
                1013,
                1082
              ],
              [
                1817,
                1082
              ],
              [
                1817,
                1037
              ],
              [
                1162,
                1037
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Agnus-Dei [agnysdei] n. m. inv. 【拉】1. 经教皇祝福的羔羊蜡像 2. Agnus Dei 以“天主羔羊”起首的弥撒祷告",
            "block_bbox": [
              1014,
              1084,
              1939,
              1159
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1014.0,
                1084.0
              ],
              [
                1939.0,
                1084.0
              ],
              [
                1939.0,
                1159.0
              ],
              [
                1014.0,
                1159.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-agogue, -agogie suff. 表示“输送, 引导”的意思",
            "block_bbox": [
              1012,
              1158,
              1711,
              1206
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1012,
                1174
              ],
              [
                1012,
                1205
              ],
              [
                1710,
                1205
              ],
              [
                1710,
                1158
              ],
              [
                1277,
                1158
              ],
              [
                1266,
                1158
              ],
              [
                1203,
                1158
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agomphiase [agófiaz], agomphose [agófoz] n.f. 牙齿松动",
            "block_bbox": [
              1011,
              1203,
              1889,
              1243
            ],
            "block_id": 38,
            "block_order": 36,
            "group_id": 38,
            "block_polygon_points": [
              [
                1011,
                1203
              ],
              [
                1011,
                1242
              ],
              [
                1888,
                1242
              ],
              [
                1888,
                1203
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agonie [agoni] n. f. 1. 临终，垂危，垂危期：entrer en agonie 垂危 / être à l'agonie 临终 / La malade a succombé après une longue agonie. 经过很长的垂危挣扎，女病人终于死亡。2.（国家、文明、自然现象等的）没落，末日：l'agonie du jour 日暮 / l'agonie de l'Empire byzantin 拜占庭帝国[即东罗马帝国]的没落 / Le navire commença à sombrer, mais son agonie fut très longue. 轮船开始沉没，但沉没时间拉得很长。3.【古，书】极度的苦恼，极度的苦闷",
            "block_bbox": [
              1006,
              1245,
              1939,
              1567
            ],
            "block_id": 39,
            "block_order": 37,
            "group_id": 39,
            "block_polygon_points": [
              [
                1006.0,
                1245.0
              ],
              [
                1939.0,
                1245.0
              ],
              [
                1939.0,
                1567.0
              ],
              [
                1006.0,
                1567.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agonique [aɒnɪk] a. [地球物理] 无偏(线)的: ligne agonique 无偏线, 零磁偏线",
            "block_bbox": [
              1005,
              1572,
              1933,
              1652
            ],
            "block_id": 40,
            "block_order": 38,
            "group_id": 40,
            "block_polygon_points": [
              [
                1005.0,
                1572.0
              ],
              [
                1933.0,
                1572.0
              ],
              [
                1933.0,
                1652.0
              ],
              [
                1005.0,
                1652.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agonir [agonir] Ⅰ v. t. 1.〈agonir qn de + 无冠词复数名词〉[注：几乎只用其不定式或复合时态]用…攻击[凌辱]某人：agonir qn d'injures [de reproches, de sarcasmes]辱骂[责备，挖苦]某人（=accabler）/ Elle m'a agoni de sottises parce que je l'ai bousculée. 她骂了我几句，因我撞了她一下。2.【罕】agonir qn 凌辱[辱骂]某人：Elle s'est faite agonir. 她招致辱骂。\n\nⅡ s'agonir v. pr.〈s'agonir de + 无冠词复数名词〉遭到…[指",
            "block_bbox": [
              1002,
              1652,
              1929,
              1935
            ],
            "block_id": 41,
            "block_order": 39,
            "group_id": 41,
            "block_polygon_points": [
              [
                1002.0,
                1652.0
              ],
              [
                1929.0,
                1652.0
              ],
              [
                1929.0,
                1935.0
              ],
              [
                1002.0,
                1935.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱs'agonir v. pr.〈s'agonir de + 无冠词复数名词〉遭到…[指谩骂等]：s'agonir d'invectives variées 遭到各种谩骂",
            "block_bbox": [
              1014,
              1895,
              1925,
              1978
            ],
            "block_id": 42,
            "block_order": 40,
            "group_id": 42,
            "block_polygon_points": [
              [
                1014,
                1895
              ],
              [
                1014,
                1977
              ],
              [
                1924,
                1977
              ],
              [
                1924,
                1895
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agonisant, e [agonizā,āt] I a. 1. 临终的, 临死的: un malade agonisant 临终的病人 2.【转】垂死的, 濒于灭亡的: une civilisation agonisante 濒于消亡的一种文明 / un feu agonisant 快要熄灭的火\n\nⅡn. 临死的人：administrer l'extrême-onction à un agonisant 给一临终者施(临终)涂油礼",
            "block_bbox": [
              1001,
              1981,
              1927,
              2221
            ],
            "block_id": 43,
            "block_order": 41,
            "group_id": 43,
            "block_polygon_points": [
              [
                1001.0,
                1981.0
              ],
              [
                1927.0,
                1981.0
              ],
              [
                1927.0,
                2221.0
              ],
              [
                1001.0,
                2221.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agoniser¹ [agonize] v. i. 1. 临死, 临终: Un soldat agonise sous nos yeux (= être à l'agonie). 我们亲眼看见一位战士临终。/ Elle agonisa pendant trois jours. 她临终的时间拖了三天。2. (国家、文明等) 濒于灭亡, 消亡, 崩溃: Depuis longtemps déjà l'Empire romain agonisait. 罗马帝国早已开始崩溃。/ Le gouvernement fantoche agonise. 傀儡政府奄奄一息。/ Pendant deux ans, la fabrique agonisa. 两年间, 那家工厂濒临倒闭。",
            "block_bbox": [
              996,
              2222,
              1925,
              2511
            ],
            "block_id": 44,
            "block_order": 42,
            "group_id": 44,
            "block_polygon_points": [
              [
                996.0,
                2222.0
              ],
              [
                1925.0,
                2222.0
              ],
              [
                1925.0,
                2511.0
              ],
              [
                996.0,
                2511.0
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1956,
              493,
              2111,
              637
            ],
            "block_id": 45,
            "block_order": null,
            "group_id": 45,
            "block_polygon_points": [
              [
                1956.0,
                493.0
              ],
              [
                2111.0,
                493.0
              ],
              [
                2111.0,
                637.0
              ],
              [
                1956.0,
                637.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agoniser² [agonize] v.t. 【民】〈agoniser qn de qch.〉对某人加以\n…[指辱骂等]：agoniser qn d'injures 辱骂某人",
            "block_bbox": [
              995,
              2509,
              1922,
              2590
            ],
            "block_id": 46,
            "block_order": 43,
            "group_id": 46,
            "block_polygon_points": [
              [
                995.0,
                2509.0
              ],
              [
                1922.0,
                2509.0
              ],
              [
                1922.0,
                2590.0
              ],
              [
                995.0,
                2590.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agoniste [agonist] n. m. [生理] 主动肌, 收缩肌 [与拮抗肌相对]\n(↔ antagonist)",
            "block_bbox": [
              994,
              2588,
              1920,
              2672
            ],
            "block_id": 47,
            "block_order": 44,
            "group_id": 47,
            "block_polygon_points": [
              [
                994,
                2602
              ],
              [
                994,
                2671
              ],
              [
                1646,
                2671
              ],
              [
                1668,
                2671
              ],
              [
                1919,
                2671
              ],
              [
                1919,
                2588
              ],
              [
                1205,
                2588
              ],
              [
                1058,
                2602
              ],
              [
                1047,
                2588
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "agonistique [agonistik] I n.f. (古希腊的)竞技，角斗",
            "block_bbox": [
              995,
              2670,
              1790,
              2711
            ],
            "block_id": 48,
            "block_order": 45,
            "group_id": 48,
            "block_polygon_points": [
              [
                995,
                2670
              ],
              [
                995,
                2710
              ],
              [
                1779,
                2710
              ],
              [
                1779,
                2670
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "a. 1. [哲]斗争的: doctrine agonistique 斗争学说[论] / Les relations sociales fondées sur les échanges de biens ont fréquemment une allure agonistique dans les sociétés primitives. 在原始社会，建立在财产交换基础上的社会关系常常以一种斗",
            "block_bbox": [
              996,
              2706,
              1921,
              2873
            ],
            "block_id": 49,
            "block_order": 46,
            "group_id": 49,
            "block_polygon_points": [
              [
                996,
                2722
              ],
              [
                996,
                2872
              ],
              [
                1920,
                2872
              ],
              [
                1920,
                2706
              ],
              [
                1459,
                2706
              ],
              [
                1447,
                2706
              ],
              [
                1007,
                2706
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7498929500579834,
              "coordinate": [
                72,
                87,
                164,
                124
              ],
              "order": null,
              "polygon_points": [
                [
                  72.0,
                  87.0
                ],
                [
                  164.0,
                  87.0
                ],
                [
                  164.0,
                  124.0
                ],
                [
                  72.0,
                  124.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6671772003173828,
              "coordinate": [
                994,
                88,
                1035,
                118
              ],
              "order": 1,
              "polygon_points": [
                [
                  994.0,
                  88.0
                ],
                [
                  1034.0,
                  88.0
                ],
                [
                  1034.0,
                  117.0
                ],
                [
                  994.0,
                  117.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7629280686378479,
              "coordinate": [
                1789,
                92,
                1956,
                126
              ],
              "order": null,
              "polygon_points": [
                [
                  1789.0,
                  92.0
                ],
                [
                  1956.0,
                  92.0
                ],
                [
                  1956.0,
                  126.0
                ],
                [
                  1789.0,
                  126.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8097255229949951,
              "coordinate": [
                80,
                139,
                565,
                222
              ],
              "order": 2,
              "polygon_points": [
                [
                  80.0,
                  139.0
                ],
                [
                  565.0,
                  139.0
                ],
                [
                  565.0,
                  222.0
                ],
                [
                  80.0,
                  222.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9171375632286072,
              "coordinate": [
                67,
                221,
                992,
                1162
              ],
              "order": 3,
              "polygon_points": [
                [
                  78,
                  221
                ],
                [
                  78,
                  1161
                ],
                [
                  970,
                  1161
                ],
                [
                  991,
                  221
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3835809826850891,
              "coordinate": [
                76,
                1161,
                446,
                1200
              ],
              "order": 4,
              "polygon_points": [
                [
                  76.0,
                  1161.0
                ],
                [
                  446.0,
                  1161.0
                ],
                [
                  446.0,
                  1200.0
                ],
                [
                  76.0,
                  1200.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7578241229057312,
              "coordinate": [
                71,
                1200,
                978,
                1280
              ],
              "order": 5,
              "polygon_points": [
                [
                  71.0,
                  1200.0
                ],
                [
                  978.0,
                  1200.0
                ],
                [
                  978.0,
                  1280.0
                ],
                [
                  71.0,
                  1280.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6978973746299744,
              "coordinate": [
                72,
                1282,
                647,
                1323
              ],
              "order": 6,
              "polygon_points": [
                [
                  72.0,
                  1282.0
                ],
                [
                  647.0,
                  1282.0
                ],
                [
                  647.0,
                  1323.0
                ],
                [
                  72.0,
                  1323.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39914578199386597,
              "coordinate": [
                70,
                1324,
                942,
                1363
              ],
              "order": 7,
              "polygon_points": [
                [
                  70.0,
                  1324.0
                ],
                [
                  942.0,
                  1324.0
                ],
                [
                  942.0,
                  1363.0
                ],
                [
                  70.0,
                  1363.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.35533416271209717,
              "coordinate": [
                72,
                1326,
                941,
                1400
              ],
              "order": 8,
              "polygon_points": [
                [
                  72,
                  1326
                ],
                [
                  72,
                  1399
                ],
                [
                  940,
                  1399
                ],
                [
                  940,
                  1326
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4517376720905304,
              "coordinate": [
                75,
                1369,
                483,
                1405
              ],
              "order": 9,
              "polygon_points": [
                [
                  75,
                  1369
                ],
                [
                  75,
                  1404
                ],
                [
                  482,
                  1404
                ],
                [
                  482,
                  1369
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8514053225517273,
              "coordinate": [
                72,
                1407,
                976,
                1486
              ],
              "order": 10,
              "polygon_points": [
                [
                  72.0,
                  1407.0
                ],
                [
                  976.0,
                  1407.0
                ],
                [
                  976.0,
                  1486.0
                ],
                [
                  72.0,
                  1486.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.47543907165527344,
              "coordinate": [
                64,
                1491,
                973,
                1941
              ],
              "order": 11,
              "polygon_points": [
                [
                  64.0,
                  1491.0
                ],
                [
                  973.0,
                  1491.0
                ],
                [
                  973.0,
                  1941.0
                ],
                [
                  64.0,
                  1941.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5812556147575378,
              "coordinate": [
                60,
                1940,
                968,
                2135
              ],
              "order": 12,
              "polygon_points": [
                [
                  60.0,
                  1940.0
                ],
                [
                  968.0,
                  1940.0
                ],
                [
                  968.0,
                  2135.0
                ],
                [
                  60.0,
                  2135.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7247505784034729,
              "coordinate": [
                45,
                2144,
                795,
                2188
              ],
              "order": 13,
              "polygon_points": [
                [
                  45.0,
                  2144.0
                ],
                [
                  795.0,
                  2144.0
                ],
                [
                  795.0,
                  2188.0
                ],
                [
                  45.0,
                  2188.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7419335246086121,
              "coordinate": [
                45,
                2184,
                776,
                2225
              ],
              "order": 14,
              "polygon_points": [
                [
                  45,
                  2184
                ],
                [
                  45,
                  2224
                ],
                [
                  775,
                  2224
                ],
                [
                  775,
                  2184
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.715236246585846,
              "coordinate": [
                44,
                2227,
                853,
                2268
              ],
              "order": 15,
              "polygon_points": [
                [
                  44.0,
                  2227.0
                ],
                [
                  853.0,
                  2227.0
                ],
                [
                  853.0,
                  2268.0
                ],
                [
                  44.0,
                  2268.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7226401567459106,
              "coordinate": [
                44,
                2270,
                560,
                2310
              ],
              "order": 16,
              "polygon_points": [
                [
                  44.0,
                  2270.0
                ],
                [
                  560.0,
                  2270.0
                ],
                [
                  560.0,
                  2310.0
                ],
                [
                  44.0,
                  2310.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8019089102745056,
              "coordinate": [
                44,
                2308,
                964,
                2390
              ],
              "order": 17,
              "polygon_points": [
                [
                  44,
                  2308
                ],
                [
                  44,
                  2389
                ],
                [
                  963,
                  2389
                ],
                [
                  963,
                  2308
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8325172662734985,
              "coordinate": [
                41,
                2390,
                964,
                2474
              ],
              "order": 18,
              "polygon_points": [
                [
                  41.0,
                  2390.0
                ],
                [
                  964.0,
                  2390.0
                ],
                [
                  964.0,
                  2474.0
                ],
                [
                  41.0,
                  2474.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7806645035743713,
              "coordinate": [
                41,
                2475,
                621,
                2559
              ],
              "order": 19,
              "polygon_points": [
                [
                  41.0,
                  2475.0
                ],
                [
                  621.0,
                  2475.0
                ],
                [
                  621.0,
                  2559.0
                ],
                [
                  41.0,
                  2559.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7737477421760559,
              "coordinate": [
                39,
                2554,
                959,
                2640
              ],
              "order": 20,
              "polygon_points": [
                [
                  39,
                  2569
                ],
                [
                  39,
                  2639
                ],
                [
                  398,
                  2639
                ],
                [
                  896,
                  2639
                ],
                [
                  958,
                  2639
                ],
                [
                  958,
                  2554
                ],
                [
                  61,
                  2554
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7346029281616211,
              "coordinate": [
                41,
                2636,
                777,
                2678
              ],
              "order": 21,
              "polygon_points": [
                [
                  41,
                  2650
                ],
                [
                  41,
                  2677
                ],
                [
                  776,
                  2677
                ],
                [
                  776,
                  2664
                ],
                [
                  776,
                  2636
                ],
                [
                  126,
                  2636
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.913915753364563,
              "coordinate": [
                40,
                2674,
                963,
                2883
              ],
              "order": 22,
              "polygon_points": [
                [
                  40,
                  2689
                ],
                [
                  40,
                  2882
                ],
                [
                  665,
                  2882
                ],
                [
                  962,
                  2868
                ],
                [
                  962,
                  2674
                ],
                [
                  94,
                  2674
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7456021904945374,
              "coordinate": [
                1032,
                137,
                1957,
                380
              ],
              "order": 23,
              "polygon_points": [
                [
                  1032.0,
                  137.0
                ],
                [
                  1957.0,
                  137.0
                ],
                [
                  1957.0,
                  380.0
                ],
                [
                  1032.0,
                  380.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3257772624492645,
              "coordinate": [
                1025,
                389,
                1949,
                442
              ],
              "order": 24,
              "polygon_points": [
                [
                  1025.0,
                  389.0
                ],
                [
                  1949.0,
                  389.0
                ],
                [
                  1949.0,
                  442.0
                ],
                [
                  1025.0,
                  442.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.576751708984375,
              "coordinate": [
                1023,
                433,
                1787,
                471
              ],
              "order": 25,
              "polygon_points": [
                [
                  1023,
                  446
                ],
                [
                  1023,
                  470
                ],
                [
                  1786,
                  470
                ],
                [
                  1776,
                  433
                ],
                [
                  1321,
                  433
                ],
                [
                  1298,
                  433
                ],
                [
                  1204,
                  433
                ],
                [
                  1192,
                  433
                ],
                [
                  1161,
                  433
                ],
                [
                  1076,
                  433
                ],
                [
                  1066,
                  433
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6811440587043762,
              "coordinate": [
                1023,
                468,
                1514,
                509
              ],
              "order": 26,
              "polygon_points": [
                [
                  1023,
                  468
                ],
                [
                  1023,
                  508
                ],
                [
                  1513,
                  508
                ],
                [
                  1513,
                  468
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7178588509559631,
              "coordinate": [
                1023,
                511,
                1637,
                551
              ],
              "order": 27,
              "polygon_points": [
                [
                  1023.0,
                  511.0
                ],
                [
                  1637.0,
                  511.0
                ],
                [
                  1637.0,
                  551.0
                ],
                [
                  1023.0,
                  551.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7736256122589111,
              "coordinate": [
                1020,
                551,
                1946,
                641
              ],
              "order": 28,
              "polygon_points": [
                [
                  1020.0,
                  551.0
                ],
                [
                  1946.0,
                  551.0
                ],
                [
                  1946.0,
                  641.0
                ],
                [
                  1020.0,
                  641.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6706506013870239,
              "coordinate": [
                1020,
                636,
                1457,
                676
              ],
              "order": 29,
              "polygon_points": [
                [
                  1020,
                  636
                ],
                [
                  1020,
                  675
                ],
                [
                  1456,
                  675
                ],
                [
                  1456,
                  636
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7065262794494629,
              "coordinate": [
                1018,
                672,
                1816,
                716
              ],
              "order": 30,
              "polygon_points": [
                [
                  1018,
                  687
                ],
                [
                  1018,
                  715
                ],
                [
                  1815,
                  715
                ],
                [
                  1815,
                  672
                ],
                [
                  1029,
                  672
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6933364272117615,
              "coordinate": [
                1017,
                717,
                1779,
                757
              ],
              "order": 31,
              "polygon_points": [
                [
                  1017.0,
                  717.0
                ],
                [
                  1779.0,
                  717.0
                ],
                [
                  1779.0,
                  757.0
                ],
                [
                  1017.0,
                  757.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8145809173583984,
              "coordinate": [
                1017,
                759,
                1948,
                834
              ],
              "order": 32,
              "polygon_points": [
                [
                  1017.0,
                  759.0
                ],
                [
                  1948.0,
                  759.0
                ],
                [
                  1948.0,
                  834.0
                ],
                [
                  1017.0,
                  834.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6694139242172241,
              "coordinate": [
                1016,
                837,
                1718,
                918
              ],
              "order": 33,
              "polygon_points": [
                [
                  1016.0,
                  837.0
                ],
                [
                  1718.0,
                  837.0
                ],
                [
                  1718.0,
                  918.0
                ],
                [
                  1016.0,
                  918.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5382702946662903,
              "coordinate": [
                1012,
                917,
                1710,
                961
              ],
              "order": 34,
              "polygon_points": [
                [
                  1012,
                  932
                ],
                [
                  1012,
                  960
                ],
                [
                  1709,
                  960
                ],
                [
                  1709,
                  917
                ],
                [
                  1023,
                  917
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4130898714065552,
              "coordinate": [
                1015,
                964,
                1689,
                1050
              ],
              "order": 35,
              "polygon_points": [
                [
                  1015.0,
                  964.0
                ],
                [
                  1689.0,
                  964.0
                ],
                [
                  1689.0,
                  1050.0
                ],
                [
                  1015.0,
                  1050.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5304834246635437,
              "coordinate": [
                1013,
                1037,
                1818,
                1083
              ],
              "order": 36,
              "polygon_points": [
                [
                  1013,
                  1053
                ],
                [
                  1013,
                  1082
                ],
                [
                  1817,
                  1082
                ],
                [
                  1817,
                  1037
                ],
                [
                  1162,
                  1037
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5364124178886414,
              "coordinate": [
                1014,
                1084,
                1939,
                1159
              ],
              "order": 37,
              "polygon_points": [
                [
                  1014.0,
                  1084.0
                ],
                [
                  1939.0,
                  1084.0
                ],
                [
                  1939.0,
                  1159.0
                ],
                [
                  1014.0,
                  1159.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4127829074859619,
              "coordinate": [
                1012,
                1158,
                1711,
                1206
              ],
              "order": 38,
              "polygon_points": [
                [
                  1012,
                  1174
                ],
                [
                  1012,
                  1205
                ],
                [
                  1710,
                  1205
                ],
                [
                  1710,
                  1158
                ],
                [
                  1277,
                  1158
                ],
                [
                  1266,
                  1158
                ],
                [
                  1203,
                  1158
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6829311847686768,
              "coordinate": [
                1011,
                1203,
                1889,
                1243
              ],
              "order": 39,
              "polygon_points": [
                [
                  1011,
                  1203
                ],
                [
                  1011,
                  1242
                ],
                [
                  1888,
                  1242
                ],
                [
                  1888,
                  1203
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9018487930297852,
              "coordinate": [
                1006,
                1245,
                1939,
                1567
              ],
              "order": 40,
              "polygon_points": [
                [
                  1006.0,
                  1245.0
                ],
                [
                  1939.0,
                  1245.0
                ],
                [
                  1939.0,
                  1567.0
                ],
                [
                  1006.0,
                  1567.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8566877841949463,
              "coordinate": [
                1005,
                1572,
                1933,
                1652
              ],
              "order": 41,
              "polygon_points": [
                [
                  1005.0,
                  1572.0
                ],
                [
                  1933.0,
                  1572.0
                ],
                [
                  1933.0,
                  1652.0
                ],
                [
                  1005.0,
                  1652.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6347538828849792,
              "coordinate": [
                1002,
                1652,
                1929,
                1935
              ],
              "order": 42,
              "polygon_points": [
                [
                  1002.0,
                  1652.0
                ],
                [
                  1929.0,
                  1652.0
                ],
                [
                  1929.0,
                  1935.0
                ],
                [
                  1002.0,
                  1935.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3914206922054291,
              "coordinate": [
                1014,
                1895,
                1925,
                1978
              ],
              "order": 43,
              "polygon_points": [
                [
                  1014,
                  1895
                ],
                [
                  1014,
                  1977
                ],
                [
                  1924,
                  1977
                ],
                [
                  1924,
                  1895
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8723850846290588,
              "coordinate": [
                1001,
                1981,
                1927,
                2221
              ],
              "order": 44,
              "polygon_points": [
                [
                  1001.0,
                  1981.0
                ],
                [
                  1927.0,
                  1981.0
                ],
                [
                  1927.0,
                  2221.0
                ],
                [
                  1001.0,
                  2221.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9152125716209412,
              "coordinate": [
                996,
                2222,
                1925,
                2511
              ],
              "order": 45,
              "polygon_points": [
                [
                  996.0,
                  2222.0
                ],
                [
                  1925.0,
                  2222.0
                ],
                [
                  1925.0,
                  2511.0
                ],
                [
                  996.0,
                  2511.0
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.8764287233352661,
              "coordinate": [
                1956,
                493,
                2111,
                637
              ],
              "order": null,
              "polygon_points": [
                [
                  1956.0,
                  493.0
                ],
                [
                  2111.0,
                  493.0
                ],
                [
                  2111.0,
                  637.0
                ],
                [
                  1956.0,
                  637.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8488904237747192,
              "coordinate": [
                995,
                2509,
                1922,
                2590
              ],
              "order": 46,
              "polygon_points": [
                [
                  995.0,
                  2509.0
                ],
                [
                  1922.0,
                  2509.0
                ],
                [
                  1922.0,
                  2590.0
                ],
                [
                  995.0,
                  2590.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8072905540466309,
              "coordinate": [
                994,
                2588,
                1920,
                2672
              ],
              "order": 47,
              "polygon_points": [
                [
                  994,
                  2602
                ],
                [
                  994,
                  2671
                ],
                [
                  1646,
                  2671
                ],
                [
                  1668,
                  2671
                ],
                [
                  1919,
                  2671
                ],
                [
                  1919,
                  2588
                ],
                [
                  1205,
                  2588
                ],
                [
                  1058,
                  2602
                ],
                [
                  1047,
                  2588
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6713222861289978,
              "coordinate": [
                995,
                2670,
                1790,
                2711
              ],
              "order": 48,
              "polygon_points": [
                [
                  995,
                  2670
                ],
                [
                  995,
                  2710
                ],
                [
                  1779,
                  2710
                ],
                [
                  1779,
                  2670
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8569315075874329,
              "coordinate": [
                996,
                2706,
                1921,
                2873
              ],
              "order": 49,
              "polygon_points": [
                [
                  996,
                  2722
                ],
                [
                  996,
                  2872
                ],
                [
                  1920,
                  2872
                ],
                [
                  1920,
                  2706
                ],
                [
                  1459,
                  2706
                ],
                [
                  1447,
                  2706
                ],
                [
                  1007,
                  2706
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "lon des agités 烦躁症患者的病房\n\nANT. Calme, paisible.\n\nagiter [azite] I v. t. 1. 摇动，摆动，挥动；搅动：La brise agite doucement les feuilles des arbres. 微风轻轻地拂摇着树叶。/ agiter un liquide dans un récipient 搅动容器内的液体 / agiter le flacon avant de verser le liquide 倒液体前请先摇动小瓶 / Agite avant de s'en servir. 服前摇匀，用前摇匀。[药瓶等上面写的使用说明用语] / Le chien agite la queue en signe de contentement. 狗摇尾巴表示高兴。/ Elle agita sous son nez un billet de 500 francs. 她曾在他的鼻尖子下摇晃一张 500 法郎的票子。/ Les enfants agitent de petits drapeaux au passage du président. 孩子们在总统经过时挥动小旗表示欢迎。/ Elle agita le bras pour faire signe à l'automobiliste de s'arrêter. 她已挥动手臂，示意驾车入停车。/ agiter un mouchoir en signe d'adieu 挥动手绢告别 2. 以…相威胁：agiter son épée au-dessus de sa tête 在他头上挥剑威胁他 / Elle agita la menace de sa démission. 她曾以辞职相威胁。3. 使激动，使兴奋；使动荡；使心神不安：être agité de colère 因愤怒而激动起来 / La mort de ce banquier a agité baccoup de monde. 这位银行家的死使许多人深为不安。/ La perspective du concours d'entrée l'agite beaucoup. 即将揭晓的升学考试结果令他非常担心。/ Les remords agitent le cœur. 内疚感缠绵心头。4. 鼓励，煽动：agiter l'opinion 鼓动舆论 / Son discours a agité les masses. 他的演讲鼓动了群众。5. 研究；讨论：On a agité la question de savoir s'il devait poser sa candidature. 大家研究了如何弄清他是否要参加竞选的问题。\n\nles agiter 【民】逃跑；离去\n\n【辨异】表示“摇动，振动”的意思：agiter 指向各种方向用力地摇动、抖动或颤动。\n\nsecouer 指多次有力地摇动、抖动或振动。\n\nébranler 指引起震荡, 振动; 或摇动或击打动摇不稳固的东西。\n\nbalancer 指来回地慢速摆动。\n\nbrandir 指将某物用手握住在空中剧烈挥动, 像要投掷或打击似的动作, 用以表示威胁或引起注意。\n\nⅡs'agiter v. pr. 1. 烦躁不安；繁忙；激动；摆动，摇动；s'agiter dans son sommeil 辗转难眠 / Cesse de t'agiter ainsi sur ta chaise. 你在椅子上别老是这么动。/ Le restaurant était plein, les garçons s'agitaient. 当时餐馆顾客满堂，招待员忙个不停。/ Il s'agite beaucoup trop. 他过分激动。2. 动荡；La mer commence à s'agiter (= La tempête se lève). 大海起风浪了。/ Le drapeau s'agite sur la hampe. 旗子在旗杆上飘动。3. 激动，兴奋，活跃：les pensées qui s'agitent dans la tête 思绪万千 / Pendant tout le silence qui a suivi, le juge a eu l'air de s'agiter. 接着，法庭十分沉静，而那位法官却显得很兴奋。/ Le peuple s'agite. 民众很兴奋。/ Ne t'agite pas comme ça. 别这么激动。\n\n4.【俗】〈s'agiter (pour qch./inf.〉)(为…)操劳[奔波,奔走]: Ses parents s'agitent pour la marier. 他父母多方奔走,以便让她成亲。5.辩论,讨论: Il est informé de tout ce qui s'agite dans le conseil. 他了解委员会审议的全部事项。\n\nANT. Calmer.\n\nagit-prop [azitprop] (pl. ~s-~s) n.f. 煽动宣传\n\naglite [aglit] n. m. [建]轻泥质骨料[制混凝土用]\n\naglossa [aglossa] n.m., aglosse [aglos] n.f. [昆]螟蛾\n\naglyphe [aglif] a. 无毒牙的[指蛇]\n\nAGMF Association Générale des Médecins Français 法国医师总协会\n\nagnat, e [agna, at] n., a. [罗马法] 男系亲属(的), 男系卑亲属(的) ( $ \\leftrightarrow $ cognat)\n\nagnathe [agnat] [动物学] I a. 无颌的\n\nⅠn.m.pl. 无颌类\n\nagnation [agnɑ[s]ð] n. f. [罗马法] 男系亲属关系 (↔ cognation)\n\nagnatique [agnatik] a. 男系亲属的,男系卑亲属的\n\nagneau [apo] (pl. ~x) n. m. 1. (1 岁以下的) 羔羊, 小绵羊, 小雄羊 [注: 成羊称 brebis (母 [雌 ] 羊), bélier (公 [雄 ] 羊) ]: agneau de lait 吃奶的子羔羊 2. 羔羊肉: agneau rôti 烤羔羊 (肉) / agneau de lait rôti entier 烤全子羔羊 / côtelettes d'agneau 羔羊排骨 / gigot d'agneau 羔羊后腿 3. 羔羊皮: manteau d'agneau 羔羊皮大衣 4. 【转】温顺的人: C'est un vrai agneau. 这真是个温顺的人。5. [宗] l'Agneau (de Dieu) = l'Agneau sans tache = l'Agneau mystique 天主羔羊 [指耶稣] / agneau pascal (犹太人) 逾越节宰杀的羔羊 candeur d'agneau 纯真无邪的人 doux [tendre] comme un agneau 羔羊般的温顺\n\n\n\nagnel [agnel], aignel [εncel] n. m. (铸有羔羊图像的) 古法国金币\n\nagnelage [aplaːz] n. m. 1. 绵羊的产期 2. 生小绵羊\n\nagnelée [aple] n.f. 一胎绵羊崽\n\nagneler [an] 4 v. i. 生小羊, 生小绵羊\n\nagnelet [aple] n. m. 1. 绵羊崽 2.(铸有小羔羊图像的)古法国金币[其价值相当于 agnel 的一半]\n\nagnelin [aplē] n. m. 羔羊皮\n\nagneline [aplin] n.f., a.f. (laine) agneline 羔羊毛\n\nagnelle [ancel] n. f. (1 岁以下的)雌羔羊, 雌小绵羊\n\nagnosie [agnozi] n. f. （医）无辨觉能(症): agnosie visuelle 视觉缺乏, 精神盲\n\nagnosique [agnozik] （医）Ⅰa. 患无辨觉能症的\n\nⅠn．无辨觉能症患者\n\nagnosticism [agnostism] n. m. [哲] 不可知论\n\nagnostique [agnostik] [哲] I a. 不可知论的\n\nI n. 不可知论者\n\nagnus-castus [agn[n]yskastys] n. m. [植]淡紫花牡荆\n\nAgnus-Dei [agnysdei] n. m. inv. 【拉】1. 经教皇祝福的羔羊蜡像 2. Agnus Dei 以“天主羔羊”起首的弥撒祷告\n\n-agogue, -agogie suff. 表示“输送, 引导”的意思\n\nagomphiase [agófiaz], agomphose [agófoz] n.f. 牙齿松动\n\nagonie [agoni] n. f. 1. 临终，垂危，垂危期：entrer en agonie 垂危 / être à l'agonie 临终 / La malade a succombé après une longue agonie. 经过很长的垂危挣扎，女病人终于死亡。2.（国家、文明、自然现象等的）没落，末日：l'agonie du jour 日暮 / l'agonie de l'Empire byzantin 拜占庭帝国[即东罗马帝国]的没落 / Le navire commença à sombrer, mais son agonie fut très longue. 轮船开始沉没，但沉没时间拉得很长。3.【古，书】极度的苦恼，极度的苦闷\n\nagonique [aɒnɪk] a. [地球物理] 无偏(线)的: ligne agonique 无偏线, 零磁偏线\n\nagonir [agonir] Ⅰ v. t. 1.〈agonir qn de + 无冠词复数名词〉[注：几乎只用其不定式或复合时态]用…攻击[凌辱]某人：agonir qn d'injures [de reproches, de sarcasmes]辱骂[责备，挖苦]某人（=accabler）/ Elle m'a agoni de sottises parce que je l'ai bousculée. 她骂了我几句，因我撞了她一下。2.【罕】agonir qn 凌辱[辱骂]某人：Elle s'est faite agonir. 她招致辱骂。\n\nⅡ s'agonir v. pr.〈s'agonir de + 无冠词复数名词〉遭到…[指\n\nⅡs'agonir v. pr.〈s'agonir de + 无冠词复数名词〉遭到…[指谩骂等]：s'agonir d'invectives variées 遭到各种谩骂\n\nagonisant, e [agonizā,āt] I a. 1. 临终的, 临死的: un malade agonisant 临终的病人 2.【转】垂死的, 濒于灭亡的: une civilisation agonisante 濒于消亡的一种文明 / un feu agonisant 快要熄灭的火\n\nⅡn. 临死的人：administrer l'extrême-onction à un agonisant 给一临终者施(临终)涂油礼\n\nagoniser¹ [agonize] v. i. 1. 临死, 临终: Un soldat agonise sous nos yeux (= être à l'agonie). 我们亲眼看见一位战士临终。/ Elle agonisa pendant trois jours. 她临终的时间拖了三天。2. (国家、文明等) 濒于灭亡, 消亡, 崩溃: Depuis longtemps déjà l'Empire romain agonisait. 罗马帝国早已开始崩溃。/ Le gouvernement fantoche agonise. 傀儡政府奄奄一息。/ Pendant deux ans, la fabrique agonisa. 两年间, 那家工厂濒临倒闭。\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1956_493_2111_637.jpg\" alt=\"Image\" width=\"7%\" /></div>\n\n\nagoniser² [agonize] v.t. 【民】〈agoniser qn de qch.〉对某人加以\n\n…[指辱骂等]：agoniser qn d'injures 辱骂某人\n\nagoniste [agonist] n. m. [生理] 主动肌, 收缩肌 [与拮抗肌相对]\n\n(↔ antagonist)\n\nagonistique [agonistik] I n.f. (古希腊的)竞技，角斗\n\na. 1. [哲]斗争的: doctrine agonistique 斗争学说[论] / Les relations sociales fondées sur les échanges de biens ont fréquemment une allure agonistique dans les sociétés primitives. 在原始社会，建立在财产交换基础上的社会关系常常以一种斗",
        "images": {
          "imgs/img_in_image_box_1956_493_2111_637.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//742acf24-6a0d-4d0b-9bd4-9fe115eba5af/markdown_0/imgs/img_in_image_box_1956_493_2111_637.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A25%3A44Z%2F-1%2F%2Fb8cdd14a1d46098726ab1146bb280c3726e05b383b9e086a970ff9098eefd67f"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//742acf24-6a0d-4d0b-9bd4-9fe115eba5af/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A25%3A45Z%2F-1%2F%2F611c2f4fe72c88597ad13361cfdfcd00f5b3928d7a6981008f7c503493386cb2"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//742acf24-6a0d-4d0b-9bd4-9fe115eba5af/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A25%3A45Z%2F-1%2F%2Fc303a24fad8f13f682a420bf3cf88201879299869785db3a99b0d089fea83d9a"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//742acf24-6a0d-4d0b-9bd4-9fe115eba5af/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T02%3A25%3A45Z%2F-1%2F%2F4df6177b8f0f14b34b54768206e1ed672e5437d1195db733c1c82b873160a5aa"
  ]
}